### Method

# Ggit BlameOptions get_newest_commit

#### Declaration [src]

    GgitOId*
    ggit_blame_options_get_newest_commit (
      GgitBlameOptions* blame_options
    )

#### Description [src]

Get the id of the newest commit to consider in the blame. The default value of `NULL` indicates to use HEAD.

#### Return value

Type: `GgitOId`

A `GgitOId` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.